"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
let t = "auto";
function e() {
  return typeof document < "u";
}
function r() {
  return e() ? typeof document.dir < "u" ? document.dir : document.getElementsByTagName("html")[0].getAttribute("dir") : t;
}
exports.getDocumentDir = r;
